Bug 1030140 - HWCERT: Acer Inc Altos C100 F3 [NEEDINFO] [Goto Cert]
HWCERT: Acer Inc Altos C100 F3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://static.acer.com/up/Resource/Ac...
Acer Inc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 20:52 EST by charles.liu
Modified: 2016-09-30 08:26 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-07 20:57:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jinhli: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1030140 None None None 2016-09-30 08:26 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.